body * {
  -webkit-text-size-adjust: none;
  -moz-text-size-adjust: none;
  text-size-adjust: none;
}
/* PC版 */
.is_pc{
	display: block;
}
.is_sp{
	display: none;
}
rt{
	position: relative;
	top: -0.2em;
    transform: translateY(-.1em);
}
#container #contents {
    float: right;
    width: 760px;
    padding: 40px 0 80px;
}
#topicpath {
    position: absolute;
    bottom: 0;
    margin-left: 0;
}
.wrap,.wrap *{
	box-sizing: border-box;
}
.wrap1 {
	width: 100%;
	margin: 0;
	padding: 0;
}
.wrap1 h1{
	width: 100%;
	font-size: 22px;
	color: #fff;
	text-align: center;
	background-color: #4e4872;
	padding: 10px 0 10px 0;
	font-weight: bold;
	border-radius: 40px;
}
.wrap1 ul{
	width: 100%;
	font-size: 0;
	margin: 10px 0 0 0;
}
.wrap1 ul li{
	display: inline-block;
	width: 33.3333%;
	position: relative;
}
.wrap1 ul li a{
	display: block;
	text-align: center;
	text-decoration: none;
	padding: 10px 0 10px 0;
}
.wrap1 ul li a span{
	display: inline-block;
	font-size: 16px;
	color: #000;
	text-align: center;
	font-weight: bold;
	margin: 0;
	vertical-align: middle;
}
.wrap1 ul li a img{
	display: inline-block;
	width: inherit;
	vertical-align: middle;
	position: relative;
	top: 0;
	margin: 0 0 0 10px;
}
.wrap2 {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0 0 60px 0;
}
.wrap2 h2{
	width: 100%;
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 20px 0;
}
.wrap2 .wrap-img{
	display: block;
	width: 710px;
	position: relative;
	margin: 0 auto;
}
.wrap2 .wrap-img .img-bg{
	width: 100%;
	position: relative;
}
.wrap2 .wrap-main{
	display: block;
	width: 710px;
	margin: 30px auto 0 auto;
}
.wrap2 .wrap-main .acc-txt{
	width: 100%;
  	height: 130px;
	overflow: hidden;
}
.wrap2 .wrap-main .acc-txt h3{
	width: 100%;
	font-size: 20px;
	line-height: 1.7em;
	text-align: center;
	margin: 40px 0 16px 0;
}
.wrap2 .wrap-main .acc-txt h3:nth-child(1){
	margin-top: 0;
}
.wrap2 .wrap-main .acc-txt p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
}
.wrap2 .wrap-main .acc-txt .posR{
	padding-top:20px;
	text-align: right;
}
.wrap2 .wrap-main .acc-txt .img1.is_pc{
	display: block;
	width: 100%;
	margin: 40px 0 0 0;
}
.wrap2 .wrap-main .acc-txt .img1.is_sp{
	display: none;
}
.wrap2 .wrap-main .acc-txt .img1 img{
	width: 100%;
}
.wrap2 .wrap-main .acc-txt rt{
	position: relative;
	top: -.4em;
	transform: translateY(-.4em);
}
.wrap2 .wrap-main .acc-txt img{
	width: 100%;
}
.wrap2 .wrap-main .acc-btnfr{
	width: 100%;
	text-align: center;
}
.wrap2 .wrap-main .acc-btn{
	width: 220px;
	white-space: nowrap;
	display: inline-block;
	font-size: 18px;
	color: #4e4872;
	background-color: transparent;
	font-weight: bold;
	text-align: center;
	padding: 8px 50px 8px 50px;
	margin: 20px 0 0 0;
	border: solid 2px #4e4872;
	border-radius: 40px;
	cursor: pointer;
	transition: color 0.4s, background-color 0.4s;
}
.wrap2 .wrap-main .acc-btn:hover{
	color: #fff;
	background-color: #4e4872;
}
.wrap3 {
	width: 100%;
	margin: 15px 0 0 0;
	padding: 0 0 60px 0;
}
.wrap3 h2{
	width: 100%;
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 20px 0;
}
.wrap3 .wrap-inner{
	display: block;
	width: 710px;
	position: relative;
	margin: 0 auto;
	background-color: #fef2f2;
	overflow: hidden;
}
.wrap3 .wrap-inner .acc-txt{
	width: 100%;
  	height: 0;
	overflow: hidden;
}
.wrap3 .wrap-inner .paragragh1{
	width: 100%;
}
.wrap3 .wrap-inner .paragragh1 img{
	width: 100%;
	position: relative;
}
.wrap3 .wrap-inner .paragragh1 h3{
	width: 100%;
}
.wrap3 .wrap-inner .paragragh1 h3 img{
	width: 100%;
	position: relative;
}
.wrap3 .wrap-inner .paragragh1 p{
	width: 650px;
	margin: 30px auto;
	padding: 0;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	color: #000000;
}
.wrap3 .wrap-inner .paragragh2{
	width: 100%;
	padding: 0;
}
.wrap3 .wrap-inner .paragragh2 .block1{
	width: 100%;
	margin: 0 auto;
	padding: 0 30px 0 30px;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
}
.wrap3 .wrap-inner .paragragh2 .block1 p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 0;
}
.wrap3 .wrap-inner .paragragh2 .block1 p img{
	width: 270px;
	float: right;
	margin: 0 0 30px 36px;
}
.wrap3 .wrap-inner .paragragh2 .block2{
	display: table;
	width: 610px;
	margin: 40px auto 0 auto;
	padding: 40px 0 40px 0;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	position: relative;
	background-color: #fff;
}
.wrap3 .wrap-inner .paragragh2 .block2 .left{
	display: table-cell;
	width: 50%;
	padding: 0 0 0 22px;
	vertical-align: top;
	z-index: 1;
}
.wrap3 .wrap-inner .paragragh2 .block2 .left img{
	width: 240px;
}
.wrap3 .wrap-inner .paragragh2 .block2 .right{
	display: table-cell;
	width: 50%;
	padding: 0 60px 0 0;
	vertical-align: top;
	z-index: 1;
}
.wrap3 .wrap-inner .paragragh2 .block2 .right p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 0;
}
.wrap3 .wrap-inner .paragragh2 .block2::before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	background-image: url("../img/wrap3-img2-bg-1.png"), url("../img/wrap3-img2-bg-2.png"), url("../img/wrap3-img2-bg-3.png");
	background-repeat: no-repeat, no-repeat, repeat-y;
	background-size: 100% auto, 100% auto, 100% auto;
	background-position: left top, left bottom, right bottom, left center;
	z-index: 10;
	pointer-events: none;
}
.wrap3 .wrap-inner .paragragh2 .block3{
	display: table;
	width: 610px;
	margin: 40px auto 0 auto;
	padding: 40px 0 40px 0;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	position: relative;
	background-color: #fff;
	background-image: url("../img/wrap3-img3-bg-1_pc.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.wrap3 .wrap-inner .paragragh2 .block3 .left{
	display: table-cell;
	width: 120px;
	padding: 0 10px 0 20px;
	vertical-align: top;
	z-index: 1;
}
.wrap3 .wrap-inner .paragragh2 .block3 .left img{
	width: 90px;
}
.wrap3 .wrap-inner .paragragh2 .block3 .center{
	display: table-cell;
	width: 216px;
	padding: 0 20px 0 0;
	vertical-align: top;
}
.wrap3 .wrap-inner .paragragh2 .block3 .center p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 0;
}
.wrap3 .wrap-inner .paragragh2 .block3 .right{
	display: table-cell;
	width: 284px;
	padding: 0 30px 5px 0;
	vertical-align: bottom;
}
.wrap3 .wrap-inner .paragragh2 .block3 .right img{
	width: 254px;
}
.wrap3 .wrap-inner .paragragh2 .block4{
	display: table;
	width: 610px;
	margin: 40px auto 0 auto;
	padding: 40px 0 40px 0;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	position: relative;
	background-color: #fff;
	background-image: url("../img/wrap3-img4-bg-1_pc.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
}
.wrap3 .wrap-inner .paragragh2 .block4 .left{
	display: table-cell;
	width: 50%;
	padding: 0 0 0 22px;
	vertical-align: top;
}
.wrap3 .wrap-inner .paragragh2 .block4 .left img{
	width: 256px;
}
.wrap3 .wrap-inner .paragragh2 .block4 .right{
	display: table-cell;
	width: 50%;
	padding: 0 60px 0 0;
	vertical-align: top;
}
.wrap3 .wrap-inner .paragragh2 .block4 .right p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 0;
}
.wrap3 .wrap-inner .paragragh2 .block5{
	display: block;
	width: 610px;
	margin: 40px auto 0 auto;
	padding: 0;
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	position: relative;
}
.wrap3 .wrap-inner .paragragh2 .block5 p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 0;
}
.wrap3 .wrap-inner .paragragh2 .block6{
	display: block;
	width: 100%;
	margin: 40px auto 0 auto;
	padding: 0;
	position: relative;
}
.wrap3 .wrap-inner .paragragh2 .block6 img{
	width: 100%;
}
.wrap3 .acc-btnfr{
	width: 100%;
	text-align: center;
}
.wrap3 .acc-btn{
	width: 220px;
	white-space: nowrap;
	display: inline-block;
	font-size: 18px;
	color: #4e4872;
	background-color: transparent;
	font-weight: bold;
	text-align: center;
	padding: 8px 50px 8px 50px;
	margin: 20px 0 0 0;
	border: solid 2px #4e4872;
	border-radius: 40px;
	cursor: pointer;
	transition: color 0.4s, background-color 0.4s;
}
.wrap3 .acc-btn:hover{
	color: #fff;
	background-color: #4e4872;
}
.wrap4 {
	width: 100%;
	margin: 15px 0 50px 0;
	padding: 0;
}
.wrap4 h2{
	width: 100%;
	font-size: 20px;
	color: #000;
	text-align: center;
	font-weight: bold;
	padding: 20px 0 20px 0;
}
.wrap4 > p{
	width: 100%;
	font-size: 18px;
	line-height: 1.7em;
	color: #000;
	text-align: center;
	padding: 0 0 20px 0;
}
.wrap4 ul{
	width: 710px;
	font-size: 0;
	margin: 10px auto 0 auto;
}
.wrap4 ul li{
	display: block;
	width: 100%;
	position: relative;
	margin: 14px 0 0 0;
	vertical-align: top;
}
.wrap4 ul li .titlefr{
	width: 100%;
	font-size: 0;
}
.wrap4 ul li .titlefr .title-txt{
	display: inline-block;
	vertical-align: top;
	width: 355px;
}
.wrap4 ul li .titlefr .title-txt .subtitle{
	display: block;
	width: 100%;
	text-align: left;
	color: #4e4872;
	font-size: 16px;
	font-weight: bold;
	margin: 18px 0 0 0;
}
.wrap4 ul li .titlefr .title-txt .title{
	display: block;
	width: 100%;
	text-align: left;
	font-size: 18px;
	line-height: 1.7;
	font-weight: bold;
	margin: 5px 0 10px 0;
}
.wrap4 ul li .titlefr .title-txt .title rt{
	font-size: 8px;
	top: 1px;
}
.wrap4 ul li .titlefr .title-img{
	display: inline-block;
	vertical-align: top;
	width: 320px;
	margin: 0 0 0 35px;
}
.wrap4 ul li .titlefr .title-img img{
	width: 100%;
}
.wrap4 ul li .titlefr .title-img img.line{
	border: solid 1px #989898;
}
.wrap4 ul li .accfr{
	display: block;
	position: relative;
    top: -56px;
}
.wrap4 ul li .accfr2{
	margin-top:70px;
}
.wrap4 ul li .accfr.block1{
    top: -56px;
}
.wrap4 ul li .accfr.block2{
    top: -26px;
}
.wrap4 ul li .accfr.block3{
    top: -76px;
}
.wrap4 ul li .acc-txt{
	width: 100%;
	height: 0;
	margin: 0 0 20px 0;
	position: relative;
	overflow: hidden;
}
.wrap4 ul li .acc-txt .img1-title{
	position: absolute;
	top: 63px;
	right: 0;
	font-size: 12px;
	text-align: right;
	width: 320px;
}
.wrap4 ul li .accfr.block1 .acc-txt .img1-title{
	top: 63px;
}
.wrap4 ul li .accfr.block2 .acc-txt .img1-title{
	top: 33px;
}
.wrap4 ul li .accfr.block3 .acc-txt .img1-title{
	top: 83px;
}
.wrap4 ul li .acc-txt .img1-title2{
	top: -10px;
}
.wrap4 ul li .acc-txt .sp-img-list{
	width: 100%;
	margin: 0 0 32px 0;
}
.wrap4 ul li .acc-txt .sp-img-list img{
	width: 100%;
	margin: 30px 0 0 0;
}
.wrap4 ul li .acc-txt .sp-img-list img:nth-child(1){
	margin-top: 0;
}
.wrap4 ul li .acc-txt .sp-img-list .img2-title{
	display: block;
	text-align: right;
	font-size: 12px;
	margin: 6px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner{
	width: 100%;
	padding: 0 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner2{
	width: 100%;
	padding: 20px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left{
	width: 355px;
	float: left;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left-img{
	width: 320px;
	float: left;
	margin: 40px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 26px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left p sub{
	position: relative;
    top: -4px;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left p:nth-child(1){
	margin-top: 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left img{
	width: 100%;
	margin: 30px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left img:nth-of-type(1){
	margin: 0 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-left .img2-title{
	display: block;
	text-align: right;
	font-size: 12px;
	margin: 6px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right{
	width: 320px;
	float: right;
	margin: 0 0 0 30px;
	margin: 110px 0 0 30px;
}
.wrap4 ul li .accfr.block2 .acc-txt .acc-txt-inner .float-right{
	margin: 66px 0 0 30px;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right-img{
	width: 355px;
	float: right;
	margin: 0 0 0 30px;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right img{
	width: 100%;
	margin: 30px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right img:nth-of-type(1){
	margin: 0 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right .img2-title{
	display: block;
	text-align: right;
	font-size: 12px;
	margin: 6px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
	margin: 26px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right p sub{
	position: relative;
    top: -4px;
}
.wrap4 ul li .acc-txt .acc-txt-inner .float-right p:nth-child(1){
	margin-top: 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block{
	width: 100%;
	padding: 0 0 20px 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block p{
	font-size: 16px;
	line-height: 1.7em;
	text-align: left;
}
.wrap4 ul li .acc-txt .in-btn{
	display:block;
	margin: 0 0 10px 0;
}
.wrap4 ul li .acc-txt .in-btn:nth-child(1){
	margin-top: 20px;
}
.wrap4 ul li .acc-txt .in-btn a{
	display: inline;
	cursor: pointer;
	width:100%;
	text-decoration: none;
	color:#504673;
	font-size: 16px;
	line-height:1;
	padding: 0 1em 0 0;
	position:relative;
	border-bottom: solid 1px #504673;
}
.wrap4 ul li .acc-txt .in-btn a:hover{
	border-bottom: solid 1px transparent;
}
.wrap4 ul li .acc-txt .in-btn a::after{
	position: absolute;
    top: 0;
    right: 0;
    content:" ";
    background-image: url(../img/arrow.png);
    width: 9px;
    height: 15px;
    display: inline-block;
    visibility: visible;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr{
	width: 100%;
	margin: 38px 0 0 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .float-left{
	width: 320px;
	float: left;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .float-right{
	width: 320px;
	float: right;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr img{
	width: 100%;
	margin: 0;
}
.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .img2-title{
	display: block;
	text-align: right;
	font-size: 12px;
	margin: 6px 0 0 0;
}
.wrap4 ul li .acc-btnfr{
	width: 100%;
	text-align: left;
	margin: 18px 0 0 0;
}
.wrap4 ul li .acc-btn{
	width: 220px;
	white-space: nowrap;
	display: inline-block;
	font-size: 18px;
	line-height: initial;
	color: #4e4872;
	background-color: transparent;
	font-weight: bold;
	text-align: center;
	padding: 8px 50px 8px 50px;
	margin: 0 0 0 0;
	border: solid 2px #4e4872;
	border-radius: 40px;
	cursor: pointer;
	transition: color 0.4s, background-color 0.4s;
}
.wrap4 ul li .acc-btn:hover{
	color: #fff;
	background-color: #4e4872;
}


/* SP版 */
@media screen and (max-width: 560px) {
	.is_pc{
		display: none;
	}
	.is_sp{
		display: block;
	}
	#container #contents {
		float: inherit;
		width: 100%;
		padding: 40px 0 0;
		margin: 0 auto;
		zoom:100%;
	}
	.wrap,.wrap *{
		box-sizing: border-box;
	}
	.wrap1 {
		width: 100%;
		margin: 0;
		padding: 0 5%;
	}
	.wrap1 h1{
		width: 100%;
		font-size: 18px;
		color: #fff;
		text-align: center;
		background-color: #4e4872;
		padding: 10px 0 10px 0;
		font-weight: bold;
		border-radius: 40px;
	}
	.wrap1 ul{
		width: 100%;
		font-size: 0;
		margin: 10px 0 0 0;
	}
	.wrap1 ul li{
		display: inline-block;
		width: 25%;
		position: relative;
	}
	.wrap1 ul li:nth-of-type(1){
		width: 34%;
	}
	.wrap1 ul li:nth-of-type(2){
		width: 30%;
	}
	.wrap1 ul li:nth-of-type(3){
		width: 36%;
	}
	.wrap1 ul li a{
		display: block;
		text-align: center;
		text-decoration: none;
		padding: 10px 0 10px 0;
	}
	.wrap1 ul li a span{
		width: 100%;
		display: inline-block;
		font-size: 12px;
		color: #000;
		text-align: center;
		font-weight: bold;
		margin: 0 0 5px 0;
		vertical-align: middle;
	}
	.wrap1 ul li a img{
		display: inline-block;
		width: inherit;
		vertical-align: middle;
		position: relative;
		top: 0;
		margin: 0;
	}
	.wrap2 {
		width: 100%;
		margin: 15px 0 0 0;
		padding: 0 5% 60px 5%;
	}
	.wrap2 h2{
		width: 100%;
		font-size: 20px;
		color: #000;
		text-align: center;
		font-weight: bold;
		padding: 20px 0 20px 0;
	}
	.wrap2 .wrap-img{
		display: block;
		width: 100%;
		position: relative;
		margin: 0 auto;
	}
	.wrap2 .wrap-img .img-bg{
		width: 100%;
		position: relative;
		z-index: 1;
	}
	.wrap2 .wrap-img .img-txt{
		width: 100%;
		position: relative;
		top: 0;
		left: 0;
		right: inherit;
		transform: none;
		z-index: 90;
	}
	.wrap2 .wrap-main{
		display: block;
		width: 100%;
		margin: 30px auto 0 auto;
	}
	.wrap2 .wrap-main .acc-txt{
		width: 100%;
		height: 130px;
		overflow: hidden;
	}
	.wrap2 .wrap-main .acc-txt h3{
		width: 100%;
		font-size: 18px;
		line-height: 1.7em;
		text-align: center;
		margin: 40px 0 16px 0;
	}
	.wrap2 .wrap-main .acc-txt p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
	}
	.wrap2 .wrap-main .acc-txt .img1.is_pc{
		display: none;
	}
	.wrap2 .wrap-main .acc-txt .img1.is_sp{
		display: block;
		width: 100%;
		margin: 40px 0 0 0;
	}
	.wrap2 .wrap-main .acc-txt .img1 img{
		width: 100%;
	}
	.wrap2 .wrap-main .acc-txt rt{
		position: relative;
		top: -.4em;
		transform: translateY(-.4em);
	}
	.wrap2 .wrap-main .acc-btnfr{
		width: 100%;
		text-align: center;
	}
	.wrap2 .wrap-main .acc-btn{
		width: 70%;
		display: inline-block;
		font-size: 16px;
		color: #4e4872;
		background-color: transparent;
		font-weight: bold;
		text-align: center;
		padding: 8px 50px 8px 50px;
		margin: 30px 0 0 0;
		border: solid 2px #4e4872;
		border-radius: 40px;
		cursor: pointer;
		transition: color 0.4s, background-color 0.4s;
	}
	.wrap2 .wrap-main .acc-btn:hover{
		color: #fff;
		background-color: #4e4872;
	}
	.wrap3 {
		width: 100%;
		margin: 15px 0 0 0;
		padding: 0 5% 60px 5%;
	}
	.wrap3 h2{
		width: 100%;
		font-size: 20px;
		color: #000;
		text-align: center;
		font-weight: bold;
		padding: 20px 0 20px 0;
	}
	.wrap3 .wrap-inner{
		display: block;
		width: 100%;
		position: relative;
		margin: 0 auto;
		background-color: #fef2f2;
		overflow: hidden;
	}
	.wrap3 .wrap-inner .paragragh1{
		width: 100%;
	}
	.wrap3 .wrap-inner .paragragh1 img{
		width: 100%;
		position: relative;
	}
	.wrap3 .wrap-inner .paragragh1 h3{
		width: 100%;
	}
	.wrap3 .wrap-inner .paragragh1 h3 img{
		width: 100%;
		position: relative;
	}
	.wrap3 .wrap-inner .paragragh1 p{
		width: 100%;
		padding: 0 15px;
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		color: #000;
	}
	.wrap3 .wrap-inner .paragragh2{
		width: 100%;
		padding: 0;
	}
	.wrap3 .wrap-inner .paragragh2 .block1{
		width: 100%;
		margin: 0 auto;
		padding: 0;
	}
	.wrap3 .wrap-inner .paragragh2 .block1 p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 0;
		padding: 0 15px;
	}
	.wrap3 .wrap-inner .paragragh2 .block1 img{
		width: 100%;
		float: inherit;
		margin: 30px 0 0 0;
	}
	.wrap3 .wrap-inner .paragragh2 .blockfr{
		width: 100%;
		padding: 0 15px;
	}
	.wrap3 .wrap-inner .paragragh2 .block2{
		display: block;
		width: 100%;
		margin: 40px auto 0 auto;
		padding: 40px 0 40px 0;
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		position: relative;
		background-color: #fff;
	}
	.wrap3 .wrap-inner .paragragh2 .block2 .left{
		display: block;
		width: 80%;
		padding: 0;
		vertical-align: top;
		margin: 0 auto;
		z-index: 1;
	}
	.wrap3 .wrap-inner .paragragh2 .block2 .left img{
		width: 100%;
	}
	.wrap3 .wrap-inner .paragragh2 .block2 .right{
		display: block;
		width: 80%;
		padding: 0;
		vertical-align: top;
		margin: 20px auto 0 auto;
		z-index: 1;
	}
	.wrap3 .wrap-inner .paragragh2 .block2 .right p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 0;
	}
	.wrap3 .wrap-inner .paragragh2 .block2::before{
		content: "";
		display: block;
		width: 100%;
		height: 100%;
		position: absolute;
		top: 0;
		left: 0;
		background-image: url("../img/wrap3-img2-bg-1.png"), url("../img/wrap3-img2-bg-2.png"), url("../img/wrap3-img2-bg-3.png");
		background-repeat: no-repeat, no-repeat, repeat-y;
		background-size: 100% auto, 100% auto, 100% auto;
		background-position: left top, left bottom, right bottom, left center;
		z-index: 10;
		pointer-events: none;
	}
	.wrap3 .wrap-inner .paragragh2 .block3{
		display: block;
		width: 100%;
		margin: 40px auto 0 auto;
		padding: 40px 10% 40px 10%;
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		position: relative;
		background-color: #fff;
		background-image: url("../img/wrap3-img3-bg-1_sp.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .left{
		display: block;
		width: 40%;
		padding: 0;
		vertical-align: top;
		z-index: 1;
		float: left;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .left img{
		width: 76%;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .center{
		display: block;
		width: 60%;
		padding: 0 0 0 0;
		vertical-align: top;
		float: right;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .center p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 0;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .right{
		display: block;
		width: 100%;
		vertical-align: bottom;
		margin: 0;
		padding: 40px 0 0 0;
		clear: both;
	}
	.wrap3 .wrap-inner .paragragh2 .block3 .right img{
		width: 100%;
	}
	.wrap3 .wrap-inner .paragragh2 .block4{
		display: block;
		width: 100%;
		margin: 40px auto 0 auto;
		padding: 40px 10% 40px 10%;
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		position: relative;
		background-color: #fff;
		background-image: url("../img/wrap3-img4-bg-1_sp.jpg");
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
	}
	.wrap3 .wrap-inner .paragragh2 .block4 .left{
		display: block;
		width: 100%;
		padding: 0;
		vertical-align: top;
		margin: 0 auto;
		z-index: 1;
	}
	.wrap3 .wrap-inner .paragragh2 .block4 .left img{
		width: 100%;
	}
	.wrap3 .wrap-inner .paragragh2 .block4 .right{
		display: block;
		width: 100%;
		padding: 0;
		vertical-align: top;
		margin: 20px auto 0 auto;
		z-index: 1;
	}
	.wrap3 .wrap-inner .paragragh2 .block4 .right p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 0;
	}
	.wrap3 .wrap-inner .paragragh2 .block4 .right p img{
		width: 100%;
		margin: 20px auto 0 auto;
	}
	.wrap3 .wrap-inner .paragragh2 .block5{
		display: block;
		width: 100%;
		margin: 40px auto 0 auto;
		padding: 0;
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		position: relative;
	}
	.wrap3 .wrap-inner .paragragh2 .block5 p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 0;
	}
	.wrap4 {
		width: 100%;
		margin: 15px 0 50px 0;
		padding: 0 5% 50px 5%;
	}
	.wrap4 h2{
		width: 100%;
		font-size: 20px;
		color: #000;
		text-align: center;
		font-weight: bold;
		padding: 20px 0 20px 0;
	}
	.wrap4 > p{
		width: 100%;
		font-size: 18px;
		line-height: 1.7em;
		color: #000;
		text-align: center;
		padding: 0 0 20px 0;
	}
	.wrap4 ul{
		width: 100%;
		font-size: 0;
		margin: 10px 0 0 0;
	}
	.wrap4 ul li{
		display: block;
		width: 100%;
		position: relative;
		margin: 50px 0 0 0;
		vertical-align: top;
	}
	.wrap4 ul li:nth-child(1){
		margin-top: 0;
	}
	.wrap4 ul li .titlefr{
		width: 100%;
		font-size: 0;
	}
	.wrap4 ul li .titlefr .img-bg{
		width: 100%;
	}
	.wrap4 ul li .titlefr .title-txt{
		display: inline-block;
		vertical-align: top;
		width: 100%;
	}
	.wrap4 ul li .titlefr .title-txt .subtitle{
		display: block;
		width: 100%;
		text-align: left;
		color: #4e4872;
		font-size: 16px;
		font-weight: bold;
		margin: 18px 0 0 0;
	}
	.wrap4 ul li .titlefr .title-txt .title{
		display: block;
		width: 100%;
		text-align: left;
		font-size: 20px;
		font-weight: bold;
		margin: 5px 0 10px 0;
	}
	.wrap4 ul li .titlefr .title-img{
		display: inline-block;
		vertical-align: top;
		width: 320px;
		margin: 0 0 0 35px;
	}
	.title-img.is_pc{
		display: none!important;
	}
	.wrap4 ul li .titlefr .title-img img{
		width: 100%;
	}
	.wrap4 ul li .titlefr .img1-title{
		width: 100%;
		font-size: 12px;
		text-align: right;
		margin: 6px 0 0 0;
	}
	.wrap4 ul li .accfr{
		display: block;
		position: relative;
		top: inherit;
	}
	.wrap4 ul li .accfr2 {
		margin-top: 0px;
	}
	.wrap4 ul li .acc-txt{
		width: 100%;
		margin: 0 0 20px 0;
		padding: 0 0 0 0;
	}
	.wrap4 ul li .accfr.block1{
		top: inherit;
	}
	.wrap4 ul li .accfr.block2{
		top: inherit;
	}
	.wrap4 ul li .accfr.block3{
		top: inherit;
	}
	.wrap4 ul li .acc-txt .img1-title{
		display: none;
	}
	.wrap4 ul li .acc-txt .sp-img-list{
		width: 100%;
		margin: 0 0 32px 0;
	}
	.wrap4 ul li .acc-txt .sp-img-list img{
		width: 100%;
		margin: 30px 0 0 0;
	}
	.wrap4 ul li .acc-txt .sp-img-list img:nth-child(1){
		margin-top: 0;
	}
	.wrap4 ul li .acc-txt .sp-img-list .img2-title{
		display: block;
		text-align: right;
		font-size: 12px;
		margin: 6px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner{
		width: 100%;
		padding: 20px 0 20px 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner2{
		width: 100%;
		padding: 20px 0 20px 0;
		display: flex;
		flex-direction: column;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left{
		width: 100%;
		float: none;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left-img{
		width: 100%;
		float: none;
		order: 2;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 26px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left p sub{
		position: relative;
		top: -4px;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left p:nth-child(1){
		margin-top: 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-left .img2-title{
		display: block;
		text-align: right;
		font-size: 12px;
		margin: 6px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right{
		width: 100%;
		float: none;
		margin: 38px 0 0 0;
	}
	.wrap4 ul li .accfr.block2 .acc-txt .acc-txt-inner .float-right{
		margin: 38px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right-img{
		width: 100%;
		float: none;
		margin: 38px 0 0 0;
		order: 1;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right img{
		width: 100%;
		margin: 30px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right img:nth-of-type(1){
		margin: 0 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right .img2-title{
		display: block;
		text-align: right;
		font-size: 12px;
		margin: 6px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
		margin: 26px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right p sub{
		position: relative;
		top: -4px;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner .float-right p:nth-child(1){
		margin-top: 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block{
		width: 100%;
		padding: 20px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block p{
		font-size: 16px;
		line-height: 1.7em;
		text-align: left;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr{
		width: 100%;
		margin: 38px 0 0 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .float-left{
		width: 100%;
		float: none;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .float-right{
		width: 100%;
		float: none;
		margin: 30px 0 20px 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr img{
		width: 100%;
		margin: 0;
	}
	.wrap4 ul li .acc-txt .acc-txt-inner-block .img-listfr .img2-title{
		display: block;
		text-align: right;
		font-size: 12px;
		margin: 6px 0 0 0;
	}
	.wrap4 ul li .acc-btnfr{
		width: 100%;
		text-align: center;
	}
	.wrap4 ul li .acc-btnfr .acc-btn{
		width: 70%;
		display: inline-block;
		font-size: 16px;
		color: #4e4872;
		background-color: transparent;
		font-weight: bold;
		text-align: center;
		padding: 8px 50px 8px 50px;
		margin: 0 0 0 0;
		border: solid 2px #4e4872;
		border-radius: 40px;
		cursor: pointer;
		transition: color 0.4s, background-color 0.4s;
	}
	.wrap4 ul li .acc-btnfr .acc-btn:hover{
		color: #fff;
		background-color: #4e4872;
	}
}